<ui:composition xmlns="http://www.w3.org/1999/xhtml"
                xmlns:h="http://java.sun.com/jsf/html"
                xmlns:f="http://java.sun.com/jsf/core"
                xmlns:ui="http://java.sun.com/jsf/facelets"
                xmlns:p="http://primefaces.org/ui"
                template="/WEB-INF/templates/mainWithMenu.xhtml">
    
    <ui:define name="title">
        PM > INICIO
    </ui:define>

    <ui:define name="body-title">
        INICIO
    </ui:define>
    
    <ui:define name="body">
		<h:form id="formHome">
			
			<p>
				<br/>
				<br/>
				<br/>
				<br/>
				<br/>
				<br/>
			</p>
			<h2>
				<p>Este sistema tiene por objetivo el flujo de ciclo de vida de un Pedido, en Perfumeria Marlen.</p>
				<p>La administración de Materiales y Procedimientos de Venta.</p>
				<p>Los Reportes estadisticos de Pedidos. </p>
			</h2>
			<p>
				<br/>
				<br/>
				<br/>
				<br/>
				<br/>
				<br/>
			</p>			
		</h:form>		
    </ui:define>

</ui:composition>
